<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical" >
  
    <LinearLayout
        android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_ctzq_daigou_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_ctzq_daigou_backid"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="确认方案"
                android:textColor="#fff"
                android:textSize="20dp"
                android:textStyle="bold"
                android:typeface="serif" />
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout 
        android:id="@+id/texttopid"
        android:layout_width="wrap_content"
        android:layout_below="@+id/topid"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        >
        <TextView 
            style="@style/xinti_textsize"
            android:text="你选择了"
            />
        <TextView 
            android:id="@+id/qiuchangid"
            style="@style/xinti_textsize"
            android:textColor="@color/red"
            android:text="N"
            />
        <TextView 
            style="@style/xinti_textsize"
            android:text="场,"
            />
                <TextView 
                    android:id="@+id/qiulei_diagou_jiezhitime"
            style="@style/xinti_textsize"
            android:text="20131313"
            />
                        <TextView 
            style="@style/xinti_textsize"
            android:text="截止投注"
            />
    </LinearLayout>
    <TextView 
		    android:id="@+id/listtopid"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_below="@+id/texttopid"
		    android:background="@drawable/touzhulist_top"
		    />
 <ListView
            android:id="@+id/qiulei_diagou_contentlistview"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:cacheColorHint="#fff"
            android:listSelector="#fff" 
            android:layout_marginLeft="11dip"
            android:layout_marginRight="11dip"
            android:layout_below="@+id/listtopid"
            android:layout_above="@+id/bottomtopid"
            >
        </ListView>
    <TableLayout 
       	android:id="@+id/bottomtopid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_margin="4dip"
        >
                        <LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:gravity="center"
		    android:background="@drawable/white_bg_sliverline"
		    android:layout_margin="1dip"
		    >
			<TextView 
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"
			    android:text="过关方式:"
			    android:textColor="@color/black"
			    android:textSize="10sp"
			    />
			<TextView 
			    android:id="@+id/dgcuanzhiid"
			    android:layout_width="200dip"
			    android:layout_height="wrap_content"
			    android:text="------"
			    android:textColor="@color/green"
			    android:textSize="10sp"
			    />
		</LinearLayout>
                        	<LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:gravity="center"
		    >
		    <Button 
		         android:id="@+id/buttonrdofid"
		        android:layout_width="50dip"
		        android:layout_height="wrap_content"
		        android:background="@drawable/lottery_op_unchecked"
		        android:text="-"
		        android:layout_margin="2dip"
		        />
		    <TextView 
		        android:id="@+id/textbeiid" 
		        android:layout_width="80dip"
		        android:layout_height="wrap_content"
		        android:background="@drawable/lottery_op_unchecked"
		        android:text="1"
		        android:gravity="center"
		        android:layout_margin="2dip"
		        android:textColor="@color/black"
		        />
		    <Button 
		         android:id="@+id/buttonadofid"
		        android:layout_width="50dip"
		        android:layout_height="wrap_content"
		        android:background="@drawable/lottery_op_unchecked"
		        android:text="+"
		        android:layout_margin="2dip"
		        />
		</LinearLayout>
        <TableRow 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            >

           	<LinearLayout 
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_margin="1dip"
                android:orientation="horizontal"
                android:gravity="center"
                >
                            <TextView 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="认购"
                android:textColor="@color/black"
                />
           	<TextView 
           	    android:id="@+id/qiulei_diagou_fanganmoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1.00"
                android:textColor="@color/red"
                />
           	           	<TextView 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="元"
                android:textColor="@color/black"
                />
            </LinearLayout>
         
        </TableRow>
        <TableRow 
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="2dip"
            >
           	    <TableLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="1dip"
                android:layout_weight="1"
                android:background="@drawable/white_bg_sliverline" >
           	           	<TableRow >
  <LinearLayout 
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:orientation="horizontal"
                        >
            		<TextView 
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="保密:"
                        android:textColor="@color/black"
                        android:textSize="10sp"
                        android:layout_margin="5dip"
                        />
					<Spinner
                        android:id="@+id/qiulei_baomispn"
                        android:layout_width="80dip"
                        android:layout_height="25dip"
                        android:layout_gravity="center_vertical"
                        android:background="@drawable/lottery_select_bg"
                        />
                    <TextView 
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="**"
                        android:textColor="@color/red"
                        android:textSize="10sp"
                        android:layout_margin="5dip"
                        />
                    </LinearLayout>
                    </TableRow>
                    </TableLayout>
                    
           	    
           	    	    <TableLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="1dip"
                android:layout_weight="1"
                android:background="@drawable/white_bg_sliverline" >
           	           	<TableRow >
  <LinearLayout 
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:orientation="horizontal"
                        >
            		<TextView 
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="过关:"
                        android:textColor="@color/black"
                        android:textSize="10sp"
                        android:layout_margin="5dip"
                        />
					<Button
                       android:id="@+id/qiulei_guoguan_query"
                        android:layout_width="80dip"
                        android:layout_height="25dip"
                        android:layout_gravity="center_vertical"
                        android:background="@drawable/lottery_select_bg"
                         android:text="过关方式"
                        />
                    <TextView 
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="**"
                        android:textColor="@color/red"
                        android:textSize="10sp"
                        android:layout_margin="5dip"
                        />
                    </LinearLayout>
                    </TableRow>
                    </TableLayout>
        </TableRow>
        <Button 
            android:id="@+id/goucai_ctzq_touzhubutton_daigou"
            android:layout_width="fill_parent"
            android:layout_height="40dip"
            android:background="@drawable/lottery_newtz_downgreenbg"
            android:text="确定"
            />
    </TableLayout>
</RelativeLayout>